Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 13:53:24 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    Return           05:44 PM, 26th Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,How may I help you?           05:44 PM, 26th Feb                     User                    Return my order           05:44 PM, 26th Feb                     User                    Long time I wighting but no pickup man coming           05:45 PM, 26th Feb                     User                    Why           05:45 PM, 26th Feb                     User                    Hello           05:47 PM, 26th Feb                   mayar                   Could you please share your order number so that I can assist you further?           05:49 PM, 26th Feb                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           05:51 PM, 26th Feb                   mayar   
                 As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:53 PM, 26th Feb                     User                    9632370405           05:53 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2158084